1400

#27126
Profile photo of Elphie
Elphie
Participant

It does say in the update notes in the App Store that the update requires firmware v1.8. If you don’t have that firmware version, why update? Also, the update may just be a compatibility fix, like the current version was when the v1.71 firmware came out. Not every update brings new features in software land ;) But it does mean that v1.8 is on its way…

(sorry, I spent too many years in IT telling people to RTFM)

Cheers,
Michael